Modify

#851 closed defect (invalid)

OSCAR / ICQ Login does not work any more in newer bzr-revisions

Reported by: lars@… Owned by:
Priority: minor Milestone:
Component: BitlBee Version: devel
Keywords: oscar disconnect on login Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro: Debian Squeeze

Description

19:27:30<root> oscar - Logging in: Connecting 19:27:31<root> oscar - Login error: You have been connecting and disconnecting too frequently. Wait ten minutes and try again. If you continue to try, you will need to wait even longer. 19:27:31<root> oscar - Logging in: Signing off..

Using the tarball 3.0.3 DOES work. Using current bzr gets above error.

Attachments (0)

Change History (6)

comment:1 Changed at 2011-11-11T17:47:10Z by sid3windr

I had this problem yesterday, after I recompiled bitlbee to deal with the msn problems - using 3.0.3 debian package. But I just reconnected today and now it works.

comment:2 Changed at 2011-11-13T09:36:11Z by Daniel

I'm using the latest dev too, and can use ICQ without a problem. Did you try it with another client?

comment:3 Changed at 2011-11-16T15:33:46Z by wilmer

Priority: blockerminor
Resolution: invalid
Status: newclosed

Wow submitter, submitting a blocker bug and not following up on comments?

comment:4 Changed at 2013-02-14T19:31:54Z by anonymous

I got this problem to. In bitlbee-libpurple 3.2+20130115+devel+969-1. If i switch client to Adium I will get online at once. Same password and uid.

comment:5 in reply to:  4 Changed at 2013-02-15T21:33:19Z by anonymous

Replying to anonymous:

I got this problem to. In bitlbee-libpurple 3.2+20130115+devel+969-1. If i switch client to Adium I will get online at once. Same password and uid.

Never mind, uninstalled the purple-stuff and now everthing works just fine.

comment:6 Changed at 2013-03-30T16:58:14Z by Sergie Monks <monk@…>

Today i had this problem So i need just delete purple-stuff ? And my question is what for is purple-stuff

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.